GmagickDraw::scale
GmagickDraw::setfillopacity
GmagickDraw
PHP Manual

# GmagickDraw::setfillcolor

(PECL gmagick >= Unknown)

GmagickDraw::setfillcolor — Sets the fill color to be used for drawing filled objects.

### Description

public GmagickDraw GmagickDraw::setfillcolor ( string `$color` )

Sets the fill color to be used for drawing filled objects.

### Parameters

`color`

  GmagickPixel indicating color to use for filling.

### Return Values

The GmagickDraw object on success

GmagickDraw::scale
GmagickDraw::setfillopacity
GmagickDraw
PHP Manual